package org.silverpeas.mobile.client.apps.tasks.resources;

public class TasksMessages_en implements org.silverpeas.mobile.client.apps.tasks.resources.TasksMessages {
  
  public java.lang.String title() {
    return "My tasks";
  }
  
  public java.lang.String create() {
    return "Create task";
  }
  
  public java.lang.String actionCreate() {
    return "Create";
  }
  
  public java.lang.String actionEdit() {
    return "Modify";
  }
  
  public java.lang.String nameField() {
    return "Task name";
  }
  
  public java.lang.String edit() {
    return "Edit";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Delete those tasks ?";
  }
}
